
-- List of Ponies Spawning on Beds
PonyList = ArrayList.new()

PonyList:add("PompsItems_MyLittlePony.PompPlushie")
PonyList:add("PompsItems_MyLittlePony.CosmosPlushie")
PonyList:add("PompsItems_MyLittlePony.FluttershyPlushie")
PonyList:add("PompsItems_MyLittlePony.RarityPlushie")
PonyList:add("PompsItems_MyLittlePony.SunlightPlushie")
PonyList:add("PompsItems_MyLittlePony.ApplejackPlushieHat")
PonyList:add("PompsItems_MyLittlePony.ShiningArmorPlushie")
PonyList:add("PompsItems_MyLittlePony.HitchPlushie")
PonyList:add("PompsItems_MyLittlePony.SproutPlushie")
PonyList:add("PompsItems_MyLittlePony.LuckyPlushie")
PonyList:add("PompsItems_MyLittlePony.RainbowDashPlushie")
PonyList:add("PompsItems_MyLittlePony.DerpyHoovesPlushie")
PonyList:add("PompsItems_MyLittlePony.SlidingBoltPlushie")
PonyList:add("PompsItems_MyLittlePony.TwilightSparklePlushie")
PonyList:add("PompsItems_MyLittlePony.PinkiePiePlushie")
PonyList:add("PompsItems_MyLittlePony.BastlerPlushie")
PonyList:add("PompsItems_MyLittlePony.PastelPlushie")
PonyList:add("PompsItems_MyLittlePony.ZippPlushie")
PonyList:add("PompsItems_MyLittlePony.SunnyPlushie")
PonyList:add("PompsItems_MyLittlePony.CelestiaPlushie")
PonyList:add("PompsItems_MyLittlePony.LunaPlushie")
PonyList:add("PompsItems_MyLittlePony.CadancePlushie")
PonyList:add("PompsItems_MyLittlePony.ChrysalisPlushie")
PonyList:add("PompsItems_MyLittlePony.IzzyPlushie")
PonyList:add("PompsItems_MyLittlePony.PippPetalsPlushie")
PonyList:add("PompsItems_MyLittlePony.SpitfirePlushie")
PonyList:add("PompsItems_MyLittlePony.OctaviaPlushie")
PonyList:add("PompsItems_MyLittlePony.VinylScratchPlushie")
PonyList:add("PompsItems_MyLittlePony.HoovesPlushie")
PonyList:add("PompsItems_MyLittlePony.CheerileePlushie")
PonyList:add("PompsItems_MyLittlePony.LyraPlushie")
PonyList:add("PompsItems_MyLittlePony.BonbonPlushie")
PonyList:add("PompsItems_MyLittlePony.BigMacPlushie")
PonyList:add("PompsItems_MyLittlePony.SongbirdPlushie")
PonyList:add("PompsItems_MyLittlePony.ZecoraPlushie")
PonyList:add("PompsItems_MyLittlePony.TrixiePlushie")
PonyList:add("PompsItems_MyLittlePony.LightyPlushie")
PonyList:add("PompsItems_MyLittlePony.GrapefruitPlushie")
PonyList:add("PompsItems_MyLittlePony.SoarinPlushie")
PonyList:add("PompsItems_MyLittlePony.JubileePlushie")
PonyList:add("PompsItems_MyLittlePony.ScarletPlushie")
PonyList:add("PompsItems_MyLittlePony.TechnoColtPlushie")
PonyList:add("PompsItems_MyLittlePony.SoulHarmonyPlushie")
PonyList:add("PompsItems_MyLittlePony.NuximuPlushie")
PonyList:add("PompsItems_MyLittlePony.BakerPlushie")
PonyList:add("PompsItems_MyLittlePony.SofiePlushie")
PonyList:add("PompsItems_MyLittlePony.MoonbowPlushie")
PonyList:add("PompsItems_MyLittlePony.CelestialAegisPlushie")
PonyList:add("PompsItems_MyLittlePony.LilyPlushie")
PonyList:add("PompsItems_MyLittlePony.BlueSkiesPlushie")
PonyList:add("PompsItems_MyLittlePony.FeatherBloomPlushie")
PonyList:add("PompsItems_MyLittlePony.BitRatePlushie")
PonyList:add("PompsItems_MyLittlePony.GrannySmithPlushie")
PonyList:add("PompsItems_MyLittlePony.BraeburnPlushieComplete")
PonyList:add("PompsItems_MyLittlePony.CaramelApplePlushie")
PonyList:add("PompsItems_MyLittlePony.ZenithPlushie")
PonyList:add("PompsItems_MyLittlePony.NightmareMoonPlushie")
PonyList:add("PompsItems_MyLittlePony.FizzyPlushie")
PonyList:add("PompsItems_MyLittlePony.StarlightGlimmerPlushie")
PonyList:add("PompsItems_MyLittlePony.SunsetShimmerPlushie")
PonyList:add("PompsItems_FNAF.PIRoxyPlush")
PonyList:add("PompsItems_FNAF.PIFoxyPlushie")
PonyList:add("PompsItems_FNAF.PIGlamChicaPlushie")
PonyList:add("PompsItems_MyLittlePony.CocoPommelPlushie")
PonyList:add("PompsItems_MyLittlePony.NurseRedheartPlushie")
PonyList:add("PompsItems_MyLittlePony.LotusBlossomPlushie")
PonyList:add("PompsItems_MyLittlePony.AloePlushie")
PonyList:add("PompsItems_MyLittlePony.MinuettePlushie")
PonyList:add("PompsItems_MyLittlePony.KorDustPlushie")
PonyList:add("PompsItems_MyLittlePony.LightningDustPlushie")
PonyList:add("PompsItems_MyLittlePony.ThunderlanePlushie")
PonyList:add("PompsItems_MyLittlePony.DoubleDiamondPlushie")
PonyList:add("PompsItems_MyLittlePony.AutumnBlazePlushie")
PonyList:add("PompsItems_MyLittlePony.SpotlightSplashPlushie")
PonyList:add("PompsItems_MyLittlePony.SlatePlushie")
PonyList:add("PompsItems_MyLittlePony.CloudyCanvasPlushie")
PonyList:add("PompsItems_MyLittlePony.LittlepipPlushie")
PonyList:add("PompsItems_MyLittlePony.BlackjackPlushie")
PonyList:add("PompsItems_MyLittlePony.CrimPlushie")
PonyList:add("PompsItems_MyLittlePony.MagicCurePlushie")
PonyList:add("PompsItems_MyLittlePony.CalamityPlushie")
PonyList:add("PompsItems_MyLittlePony.VelvetRemedyPlushie")
PonyList:add("PompsItems_MyLittlePony.FloorBoredPlushie")
PonyList:add("PompsItems_MyLittlePony.SignPonyPlushie")
PonyList:add("PompsItems_MyLittlePony.NurseHaywickPlushie")
PonyList:add("PompsItems_MyLittlePony.MoondancerPlushie")
PonyList:add("PompsItems_MyLittlePony.SaladDressingPlushie")
PonyList:add("PompsItems_MyLittlePony.StormySkiesPlushie")
PonyList:add("PompsItems_MyLittlePony.AleutianAvalanchePlushie")
PonyList:add("PompsItems_MyLittlePony.CaraMelodyPlushie")
PonyList:add("PompsItems_MyLittlePony.NeonBurstPlushie")
PonyList:add("PompsItems_MyLittlePony.TitanGuardPlushie")
PonyList:add("PompsItems_MyLittlePony.RubyStarPlushie")
PonyList:add("PompsItems_MyLittlePony.DiaSunshinePlushie")
PonyList:add("PompsItems_MyLittlePony.JulianaPlushie")
PonyList:add("PompsItems_MyLittlePony.ScratchCatPlushie")
PonyList:add("PompsItems_MyLittlePony.FlikPlushie")
PonyList:add("PompsItems_MyLittlePony.StormyCloudPlushie")
PonyList:add("PompsItems_MyLittlePony.PICryptoPlushie")
PonyList:add("PompsItems_MyLittlePony.NarzissaFumePlushie")
PonyList:add("PompsItems_MyLittlePony.DesertWindsPlushie")
PonyList:add("PompsItems_MyLittlePony.P21Plushie")
PonyList:add("PompsItems_MyLittlePony.MorningGloryPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDiscordPlushie")
PonyList:add("PompsItems_MyLittlePony.PegamationPlushie")
PonyList:add("PompsItems_MyLittlePony.DenimRosePlushie")
PonyList:add("PompsItems_MyLittlePony.JellybeanChangelingPlushie")
PonyList:add("PompsItems_MyLittlePony.NukiPlushie")
PonyList:add("PompsItems_MyLittlePony.CrystalBatPlushie")
PonyList:add("PompsItems_MyLittlePony.KingSombraPlushie")
PonyList:add("PompsItems_MyLittlePony.CobaltFlamePlushie")
PonyList:add("PompsItems_MyLittlePony.MarshPlushie")
PonyList:add("PompsItems_MyLittlePony.MidnightSapphirePlushie")
PonyList:add("PompsItems_MyLittlePony.PIVeenSundownNewPlushie")
PonyList:add("PompsItems_MyLittlePony.PINightTerrorPlushie")
PonyList:add("PompsItems_MyLittlePony.PICherriPlushie")
PonyList:add("PompsItems_MyLittlePony.PIKarmPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGreylinePlushie")
PonyList:add("PompsItems_MyLittlePony.PIDesireePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMaxwellPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDaybreakerPlushie")
PonyList:add("PompsItems_MyLittlePony.PIStoneyPonyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIZoobobPlushie")
PonyList:add("PompsItems_MyLittlePony.PISnowPearlPlushie")
PonyList:add("PompsItems_MyLittlePony.PINightStitchPlushie")
PonyList:add("PompsItems_MyLittlePony.PISkylarPalettePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMistyBreezePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMixtapePlushie")
PonyList:add("PompsItems_MyLittlePony.PIToffeeScotchPlushie")
PonyList:add("PompsItems_MyLittlePony.PIScribblesPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFirestarterPlushie")
PonyList:add("PompsItems_MyLittlePony.PIEurekaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAnarchyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIQuantumMelodyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDalemPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGryphXanderPlushie")
PonyList:add("PompsItems_MyLittlePony.PISheepoPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDogePlushie")
PonyList:add("PompsItems_MyLittlePony.PISandDollarPlushie")
PonyList:add("PompsItems_MyLittlePony.PITomatoPastePlushie")
PonyList:add("PompsItems_MyLittlePony.PIBloodMoonPlushie")
PonyList:add("PompsItems_MyLittlePony.PISnowflakePlushie")
PonyList:add("PompsItems_MyLittlePony.PIFlurryPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBornilaPlushie")
PonyList:add("PompsItems_MyLittlePony.PISlingringPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMaddyPlushie")
PonyList:add("PompsItems_MyLittlePony.PICynicalSunsetPlushie")
PonyList:add("PompsItems_MyLittlePony.PILambdaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMangoDuskPlushie")
PonyList:add("PompsItems_MyLittlePony.PISpiralDelightPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAuroraFangPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFoxGuyPlushie")
PonyList:add("PompsItems_MyLittlePony.PINynIndigoPlushie")
PonyList:add("PompsItems_MyLittlePony.PITwistedCyclonePlushie")
PonyList:add("PompsItems_MyLittlePony.PIRyakarArracalPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPacificMelodyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGentleHeartPlushie")
PonyList:add("PompsItems_MyLittlePony.PILightSpeedPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPeepPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAegisSundownPlushie")
PonyList:add("PompsItems_MyLittlePony.PISkianorInfernumPlushie")
PonyList:add("PompsItems_MyLittlePony.PIRadiumGearsPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedRoxyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedLolbitPlushie")
PonyList:add("PompsItems_MyLittlePony.PILightningWingPlushie")
PonyList:add("PompsItems_MyLittlePony.PISunnyDayPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGallantValorPlushie")
PonyList:add("PompsItems_MyLittlePony.PIHarmonicPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMarkerPonyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGagePlushie")
PonyList:add("PompsItems_MyLittlePony.PICharmingDazzPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedManglePlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedGlamrockChicaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedFoxyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedChicaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedMontyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonifiedBonniePlushie")
PonyList:add("PompsItems_MyLittlePony.PIKerfuffleCompletePlushie")
PonyList:add("PompsItems_MyLittlePony.PIDarkSkyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFilaBrightsparkPlushie")
PonyList:add("PompsItems_MyLittlePony.PICoPipPlushie")
PonyList:add("PompsItems_MyLittlePony.PITruenoPlushie")
PonyList:add("PompsItems_MyLittlePony.PIStormStrykerPlushie")
PonyList:add("PompsItems_MyLittlePony.PIResonantCrystalPlushie")
PonyList:add("PompsItems_MyLittlePony.PINightstalkerPlushie")
PonyList:add("PompsItems_MyLittlePony.PICOSaturnPlushie")
PonyList:add("PompsItems_MyLittlePony.PIIvoryReedPlushie")
PonyList:add("PompsItems_MyLittlePony.PIXenraxPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDeltaVeePlushie")
PonyList:add("PompsItems_MyLittlePony.PIAaaTheBatPlushie")
PonyList:add("PompsItems_MyLittlePony.PIJetStreamPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPatchworkPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMisterMannPlushie")
PonyList:add("PompsItems_MyLittlePony.PICreamHeartPlushie")
PonyList:add("PompsItems_MyLittlePony.PITempestShadowPlushie")
PonyList:add("PompsItems_MyLittlePony.PIRavenInkwellPlushie")
PonyList:add("PompsItems_MyLittlePony.PISunburstPlushieComplete")
PonyList:add("PompsItems_MyLittlePony.PIMaudPiePlushie")
PonyList:add("PompsItems_MyLittlePony.PIG5MistyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDaringDoPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPlaylistPlushie")
PonyList:add("PompsItems_MyLittlePony.PICursedAffectionPlushie")
PonyList:add("PompsItems_MyLittlePony.PICheeseSandwichPlushie")
PonyList:add("PompsItems_MyLittlePony.PICarrotTopPlushie")
PonyList:add("PompsItems_MyLittlePony.PICzariePlushie")
PonyList:add("PompsItems_MyLittlePony.PIFOEBooPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBEANPlushie")
PonyList:add("PompsItems_MyLittlePony.PICheorryNightshadePlushie")
PonyList:add("PompsItems_MyLittlePony.PIVolaraStandingPlushie")
PonyList:add("PompsItems_MyLittlePony.PIRivetPlushie")
PonyList:add("PompsItems_MyLittlePony.PIHBLoonaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBizarreSongPlushie")
PonyList:add("PompsItems_MyLittlePony.PISugarMorningPlushie")
PonyList:add("PompsItems_MyLittlePony.PICyanNovaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBlitzStreakPlushie")
PonyList:add("PompsItems_MyLittlePony.PIVelvetSilverwingPlushie")
PonyList:add("PompsItems_MyLittlePony.PITwitchyLivePlushie")
PonyList:add("PompsItems_MyLittlePony.PIShadowBeatzPlushie")
PonyList:add("PompsItems_MyLittlePony.PIShatteredHeartPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFenrisEbonyglowPlushie")
PonyList:add("PompsItems_MyLittlePony.PIVesperPlushie")
PonyList:add("PompsItems_MyLittlePony.PIIcyBreezePlushie")
PonyList:add("PompsItems_MyLittlePony.PIPonkPlushie")
PonyList:add("PompsItems_MyLittlePony.PIOddPlushie")
PonyList:add("PompsItems_MyLittlePony.PICelicaGearsPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPossumPonePlushie")
PonyList:add("PompsItems_MyLittlePony.PINumberNinePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMidnightLancerPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBlueMendingPlushie")
PonyList:add("PompsItems_MyLittlePony.PIKaroaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFallenOaklyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWheelyBopperPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPenSketchyPlushie")
PonyList:add("PompsItems_MyLittlePony.PISlashingPricesPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFausticornPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMorningMimosaCompletePlushie")
PonyList:add("PompsItems_MyLittlePony.PIFairFlyerPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPODPlushie")
PonyList:add("PompsItems_MyLittlePony.PIVurenSundownPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAltusBastionPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMatineePlushie")
PonyList:add("PompsItems_MyLittlePony.PISoireePlushie")
PonyList:add("PompsItems_MyLittlePony.PIAalstPlushie")
PonyList:add("PompsItems_MyLittlePony.PICaelusHaimaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFableRatPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPetriPlushie")
PonyList:add("PompsItems_MyLittlePony.PICinnyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIClydePlushie")
PonyList:add("PompsItems_MyLittlePony.PINoteworthyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIHarmonicTunePlushie")
PonyList:add("PompsItems_MyLittlePony.PIHarmonyStarPlushie")
PonyList:add("PompsItems_MyLittlePony.PIOvercastSofthoofPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWhipperSnapperPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBrandfurdStalkPlushie")
PonyList:add("PompsItems_MyLittlePony.PISearingSkiesPlushie")
PonyList:add("PompsItems_MyLittlePony.PIRainbowshinePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMidnightShinePlushie")
PonyList:add("PompsItems_MyLittlePony.PIRangerDashPlushie")
PonyList:add("PompsItems_MyLittlePony.PICJPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDoodleDooPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBuffonSmashPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBurntBrickPlushie")
PonyList:add("PompsItems_MyLittlePony.PICupcakePlushie")
PonyList:add("PompsItems_MyLittlePony.PIVanessaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFatalFixPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBattyBlissPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBlueBonnetPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDonutDaydreamPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAnthydeChrysPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPrimrosePlushie")
PonyList:add("PompsItems_MyLittlePony.PIHeavenShockPlushie")
PonyList:add("PompsItems_MyLittlePony.PIIrisPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFieryLightningPlushie")
PonyList:add("PompsItems_MyLittlePony.PIArmaredilloPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBlazeAmberjackPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDamlanilPlushie")
PonyList:add("PompsItems_MyLittlePony.PIElysiumPlushie")
PonyList:add("PompsItems_MyLittlePony.PISiegfriedPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBloonaBlazesPlushie")
PonyList:add("PompsItems_MyLittlePony.PITenebrousGrimoirePlushie")
PonyList:add("PompsItems_MyLittlePony.PICogsFixmorePlushie")
PonyList:add("PompsItems_MyLittlePony.PIVerityPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGlacialNeigePlushie")
PonyList:add("PompsItems_MyLittlePony.PIPommPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGoosePlushie")
PonyList:add("PompsItems_MyLittlePony.PITwilitStarskyPlushie")
PonyList:add("PompsItems_MyLittlePony.PICardinalFluxPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPhillipDriverPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPhantomLightPlushie")
PonyList:add("PompsItems_MyLittlePony.PIClankPlushie")
PonyList:add("PompsItems_MyLittlePony.PIVelvetDreamPlushie")
PonyList:add("PompsItems_MyLittlePony.PINeedleStarPlushie")
PonyList:add("PompsItems_MyLittlePony.PIEnergyWavePlushie")
PonyList:add("PompsItems_MyLittlePony.PIPaintHeartPlushie")
PonyList:add("PompsItems_MyLittlePony.PIOrangeBoxPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWhiskeyWispPlushie")
PonyList:add("PompsItems_MyLittlePony.PICubePonyPlushie")
PonyList:add("PompsItems_MyLittlePony.PITollyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWhirlwindPlushie")
PonyList:add("PompsItems_MyLittlePony.PISilverPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAubreyGlowPlushie")
PonyList:add("PompsItems_MyLittlePony.PIArwenPlushie")
PonyList:add("PompsItems_MyLittlePony.PILittleLeaguePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMorningBulletPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWhimsyTailPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMidnightBlitzPlushie")
PonyList:add("PompsItems_MyLittlePony.PIAmberDawnPlushie")
PonyList:add("PompsItems_MyLittlePony.PIToothyHorizonPlushie")
PonyList:add("PompsItems_MyLittlePony.PIPyraxisPlushie")
PonyList:add("PompsItems_MyLittlePony.PIRecordStereoPlushie")
PonyList:add("PompsItems_MyLittlePony.PISmarePlushie")
PonyList:add("PompsItems_MyLittlePony.PIMilkyWayPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWenniPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBerryPunchPlushie")
PonyList:add("PompsItems_MyLittlePony.PIKraftPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDesiredPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWinterSpiritPlushie")
PonyList:add("PompsItems_MyLittlePony.PIBottlecapPlushie")
PonyList:add("PompsItems_MyLittlePony.PIShadowtaskPlushie")
PonyList:add("PompsItems_MyLittlePony.PIFlawlessSparklemoonPlushie")
PonyList:add("PompsItems_MyLittlePony.PIKyePlushie")
PonyList:add("PompsItems_MyLittlePony.PIAlissaPlushie")
PonyList:add("PompsItems_MyLittlePony.PIArnyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIEverlastingStationsPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMangoFoalixPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDotMatrixPlushie")
PonyList:add("PompsItems_MyLittlePony.PITakuPlushie")
PonyList:add("PompsItems_MyLittlePony.PIGoldieMopsPlushie")
PonyList:add("PompsItems_MyLittlePony.PITracyCagePlushie")
PonyList:add("PompsItems_MyLittlePony.PIDyxFillyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDyxPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDoomyGloomPlushie")
PonyList:add("PompsItems_MyLittlePony.PIDreamsiclePlushie")
PonyList:add("PompsItems_MyLittlePony.PIBananaBreadPlushie")
PonyList:add("PompsItems_MyLittlePony.PIWahWahPlushie")
PonyList:add("PompsItems_MyLittlePony.PINyxFillyPlushie")
PonyList:add("PompsItems_MyLittlePony.PINyxPlushie")
PonyList:add("PompsItems_MyLittlePony.PINHNBFillyPlushie")
PonyList:add("PompsItems_MyLittlePony.PIMLPOLFillyPlushie")
PonyList:add("PompsItems_MyLittlePony.PI8ChanFillyPlushie")
PonyList:add("PompsItems_MyLittlePony.PITealFillyPlushie")

return PonyList